name = "VS / Sable Hose Connectors"
filename = "VS-Sable-HoseConnectors-0.1.5-1.21.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/YaZEkFmd/versions/YKvKW7mI/VS-Sable-HoseConnectors-0.1.5-1.21.1.jar"
hash-format = "sha512"
hash = "8ce6d474f31f2c63a9028123e7c9e303b401d12a099528cd5787d3bf85e2bfef3b016b698ea09df472cab61cc83ee29f7d2a423feaa564b82a617d415c6668bb"

[update]
[update.modrinth]
mod-id = "YaZEkFmd"
version = "YKvKW7mI"
